<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>

	<h1>Zuitt IT Soluttions</h1>
	<h2>Produc Offered</h2>
	<table border="1">
		<thead> 
		<tr>
			<th colspan="1">Package </th>
			<th>Price</th>
			<th>Description</th>
		</tr>  
		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369;500.00</td>
				<td>Package includes a fully functional website with desired specifications</td>
            </tr>
            <tr>
            	<td>Premium</td>
            	<td>&#8369;1000.00</td>
            	<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
            </tr>        
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>		
			</tr>
		</tfoot>
	</table>


	
</body>
</html>